/**********************************************/
/* CSS Definitions MAIN  */
/**********************************************/
/**********************************************/

/* Color definitions

Dark Blue: rgb(31,56,80) #1F3850
Medium Blue: rgb(76,115,131) #4C730D
Light Blue: rgb(112,153,164) #7099A4

Dark brown: rgb(127,117,114) #7F7572
Medium Brown: rgb(165,151,139) ##A5978B

Turqoise: rgb(121,200,178) #79C8B2

*/

/**********************************************/
/* General - Desktop first
/* BIG and beyond - (could be: Desktops/ Tablets landscape) */
/* @media only screen and (min-width: 1180px)*/
/**********************************************/

/* ********************************************************************** */
/* General container 
/* ********************************************************************** */
.full_width_container{width:100%; text-align:center;}
.centered_container{width:1200px; margin:0 auto; text-align:left;}
.centered_container .centered_container{width:auto;}
.left_alligned_container{ padding:0 5%; text-align:left;}
.left_alligned_container *{width:auto;}
.left_alligned_container .no_padding {padding:0;}


/* ********************************************************************** */
/* Header
/* ********************************************************************** */
#page_header{width:100%;}

/**********************************************/
/* Top Box / Logog 
/**********************************************/
#top_box{padding:25px 0 0 0; background-color:rgb(76,115,131); }
#logo_box{ background-image:url("/fileadmin/templates/iuwm/images/iuwm_background.jpg"); background-position:left -300px; background-size:cover; text-align:center;}

#logo_box #logos{position:relative; width:1200px; height:180px; margin:0 auto; background-color:rgba(255,255,255,0.35);  background-image:url("/fileadmin/templates/iuwm/images/header_iuwm_v1.png"); background-size:cover; }

#logo_box #logos a{position:absolute;}
#logo_box #logos a img{}

#logo_box #logos a#iuwm_logo{display:inline-block; top:5.555555%; left:0.833333%; width:8.333333%; padding:0; }
#logo_box #logos a#iuwm_logo img{width:100%; height:auto;}

#logo_box #logos a#iclei_logo{left:16.666666%; bottom:5.555555%; width:7%;}
#logo_box #logos a#iclei_logo img{width:100%; height:auto;}

#logo_box #logos a#vvsg_logo{left:300px; left:25%; bottom:5.555555%; width:4.166666%;}
#logo_box #logos a#vvsg_logo img{width:100%; height:auto;}

#logo_box #logos a#eu_logo{right:0.833333%; top:5.555555%; width:5%;}
#logo_box #logos a#eu_logo span{float:left; color:rgb(150,150,150); font-size: 0.6em;}
#logo_box #logos a#eu_logo img{width:100%; height:auto;}












/**********************************************/
/* Logo
/**********************************************/
#iuwm_logo_box{float:left; background-color:white; margin:0; padding: 10px; height:194px;}
#iuwm_logo_box img{margin:0;}

#iuwm_partner_box{ /*width:90%; */float:right; background-color:white; padding:10px; margin:0; height:194px; }

#iuwm_partner_box #iuwm_partner_box_iclei{/*display: inline-block;*/}
#iuwm_partner_box #iuwm_partner_box_iclei img{ width:95px; height: auto; margin: 10px 0;}

#iuwm_partner_box #iuwm_partner_box_vvsg {/*display: inline-block;*/}
#iuwm_partner_box #iuwm_partner_box_vvsg img{  width: 75px; height: auto; margin: 10px 0;}


/**********************************************/
/* Navigation toggle button
/**********************************************/
#navigation_toggle_box{display:none;}
#navigation_toggle_box .navigation_toggle{}
#navigation_toggle_box .navigation_toggle i{}
#navigation_toggle_box .navigation_toggle:link, .navigation_toggle:visited, .navigation_toggle:hover{}


/* ********************************************************************** */
/* Navigation Box
/**********************************************/
#navigation_box_frame{background-color:white; border:1px solid rgb(245,245,245); border-width:1px 0 1px 0;}
#navigation_box_frame * {transition:width 0.8s ease, height 0.8s ease, max-height 0.8s ease, padding 0.8s ease, background-color 0.4s ease;}
#navigation_box_frame #logo_navigation_box{width:1200px; position:relative; margin:0 auto; padding: 0;}
#navigation_box_frame #logo_navigation_box #main_navigation_box {display:block; text-align:center; position:static; }
#navigation_box_frame #logo_navigation_box #main_navigation_box #sticky_menu_logo{display:none;}
#navigation_box_frame #logo_navigation_box #main_navigation_box #sticky_menu_logo img{width:0; height:0;}
#navigation_box_frame #logo_navigation_box #main_navigation_box #main_navigation {position:static; display:inline-block; margin:0 auto; margin-top: 5px;}


/**********************************************/
/* Sticky / Affix
/**********************************************/
#navigation_box_frame.affix{ position:fixed; top:0; width:100%; z-index:10; }
#navigation_box_frame.affix{ 
	-webkit-box-shadow: 0px 3px 5px 0px rgba(100,100,100,0.6);
	-moz-box-shadow: 0px 3px 5px 0px rgba(100,100,100,0.6);
	box-shadow: 0px 3px 5px 0px rgba(100,100,100,0.6);
}

#navigation_box_frame.affix #logo_navigation_box #main_navigation_box {/*width:75%;*/}
#navigation_box_frame.affix #logo_navigation_box #iuwm_logo_box {display:none;}
#navigation_box_frame.affix-top #logo_navigation_box #iuwm_logo_box img{display:block;}
#navigation_box_frame.affix-top #logo_navigation_box #main_navigation_box{/*padding-top: 65px;*/}
#navigation_box_frame.affix #logo_navigation_box #main_navigation_box{padding-top: 0px;}
/**********************************************/
/* Sticky Menu Wrapper */
/* min-height needed to avoidnjumping content on affix */
/**********************************************/
#page_header #affix_sticky_wrapper{min-height:58px;}
#responsive_top_element {display:none;}
/**********************************************/
/* Main Navigation (+ toggle button)
/**********************************************/
.navigation_toggle{}

/* ********************************************************************** */
/* Content
/* ********************************************************************** */
#content_box {min-width:1200px !important; padding:0 0 10px 0; min-height:400px;}

/* ********************************************************************** */
/* Banner
/* ********************************************************************** */
/*#banner { position: relative; margin-bottom: 50px;}*/
/*#banner img{ width: 84%; position: relative; margin: 10% 0% 10% 5%}*/
/*#banner #banner_image_text{ position: relative; background-image: url(../images/header_iuwm.png); background-size: cover; background-position: center; height: 100%;}*/
/*#banner #banner_image_text img{position: absolute; bottom: 14%;padding-left: 50px; overflow: hidden;}*/
/*#banner img{ width: 100%; position: relative; margin: 5% 0% 12% 0%; padding-left: 5%;}*/






/**********************************************/
/* Logo bar
/**********************************************/
footer#logo_bar {padding:5%}
//footer#logo_bar div{text-align:left;}
//footer#logo_bar div img{ width: 150px; height: auto; margin-right: 20px;}

footer#logo_bar #text_logo_eu{ margin-bottom: 10px; float:right; width:90%; display: inline-block; font-size: 12px;} 
footer#logo_bar #logo_eu{ margin-bottom: 10px; float:left;width:10%; display: inline-block; }
footer#logo_bar #logo_eu img{ width:85px; padding-right:10px;}
/**********************************************/
/* Utility
/**********************************************/
//#utility_box {margin-top: 20px; padding-bottom: 40px;}
//#utility_box .utility_left{float:left;  /*padding-left:5%;*/}
//#utility_box .utility_left a{color:white; }
//#utility_box .social_media_button_box .contact{width:28px;}







/**********************************************/
/* Fallback Main navigation, Sitemap
/**********************************************/
#sitemap {background-color:rgb(76,115,131);}
footer #sitemap_box{}

nav#footer_sitemap {display:table; width:100%; padding-top:30px; margin:0 auto 20px auto; }
nav#footer_sitemap * {text-align:center;}
nav#footer_sitemap ul{display:table-row; font-size:0.85em; padding:0 40px;}
nav#footer_sitemap ul li{padding: 5px 0 0 0; border: 1px solid rgb(200,200,200); border:none; list-style-type: none;}
nav#footer_sitemap ul li ul{ display:block;}
nav#footer_sitemap ul li a{text-decoration:none; color:white;}
nav#footer_sitemap ul li.sitemap_lvl_1{display:table-cell; font-weight: bold;}
nav#footer_sitemap ul li.sitemap_lvl_2{font-weight: normal;}
nav#footer_sitemap ul li.sitemap_lvl_3{font-weight: normal;}




/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          

	/* General */
	.centered_container{width:980px;}
	#page_header{min-width:980px !important;}
	#content_box {min-width:980px !important;}
	footer{min-width:980px !important;}

	/* Header Image */
	#logo_box #logos{ width:980px; height:147px; }

	/* menu box */
	#navigation_box_frame #logo_navigation_box{width:980px;}

}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {  


	/* General */
	.centered_container{width:768px;}
	#page_header{min-width:768px !important;}
	#content_box {min-width:768px !important;}
	footer{min-width:768px !important;}      

	/* Header Image */
	#logo_box #logos{ width:768px; height:115px; }

	/* menu box */
	#navigation_box_frame #logo_navigation_box{width:768px;}

}
 

/* < 768  */
@media only screen and (max-width: 767px){

	
	/* General */
	.centered_container{width:100% !important;}
	#page_header{min-width:100% !important; ;}
    #page_header #affix_sticky_wrapper{min-height:0;}

	#content_box {min-width:100% !important;}
	footer{min-width:100% !important;}		
    #navigation_box_frame #logo_navigation_box{width:100%; position:relative; margin:0 auto; padding: 0;}
    
          

	/* Top bar + menu toggle container*/
	#top_box{padding:0;}

	/* Header image + Logos */
	#logo_box{display:none;}
	#sticky_menu_logo{display:none;}

	/* Navigation toggle button */
	#navigation_toggle_box{float: right; display:inline-block; text-align:right; padding:6px;}
	#navigation_toggle_box .navigation_toggle{display:inline-block; font-size:30px; color:white;}

	/* Navigation boxes*/
	#logo_navigation_box {background-color:rgb(76,115,131);}


	/* Main Navigation */
	#navigation_box_frame{ position:relative; box-shadow:none;}
	#navigation_box_frame #logo_navigation_box #main_navigation_box {display:none; display:block; text-align:center; padding:0;}
	#navigation_box_frame #logo_navigation_box #main_navigation_box #sticky_menu_logo img{display:none;}
	#navigation_box_frame.affix #logo_navigation_box #main_navigation_box #sticky_menu_logo img{display:none;}


	#navigation_box_frame #logo_navigation_box #main_navigation_box #main_navigation {position:relative; display:inline-block; margin:0 auto; }

	#navigation_box_frame.affix{ position:relative; box-shadow:none;}
    #navigation_box_frame.affix #logo_navigation_box #main_navigation_box {}




	/* Footer */
	nav#footer_sitemap {display:none;}


} /* end of < 768  */





